@charset "utf-8";
/* CSS Document */

@import url("system_message.css");

h1 {
	margin-bottom: 20px;
}


#login_body form {
	margin: 0 0 0 20px;
}


#login_body label {
	float: left;
	clear: left;
	width: 120px!important;
	padding:5px 10px 5px 10px;
}

#login_body input {
	width: 200px;
	padding:5px 10px 5px 10px;
	border:1px solid #c8c8c8;
	background-color:#eeeeee;	
}

div.buttons {
	margin: 20px 50px 0 0;
	text-align: right;
}

div.buttons input {
	width: auto!important;
	padding:5px 10px 5px 10px;
	border:1px solid #c8c8c8;
	background-color:#eeeeee;	
}


div.buttons input.forgotten {
	width: 180px!important;
	padding:5px 5px 5px 5px;
}



